.u-section-1 .u-sheet-1 {
  min-height: 109px;
}.u-section-2 .u-sheet-1 {
  min-height: 1684px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 1px 0;
}

.u-section-2 .u-blog-1 {
  margin-top: 11px;
  margin-bottom: -17px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 1627px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-2 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-7 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-3 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-10 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-4 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-13 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-5 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-16 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-6 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-19 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-7 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-22 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-23 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-8 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-25 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-26 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-27 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-9 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-28 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-29 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-30 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-10 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-31 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 21px 10px 18px 14px;
}

.u-section-2 .u-text-32 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-33 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-11 {
  height: 140px;
  margin: 2px 0 0;
}

.u-section-2 .u-text-34 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 1342px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-11 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-14 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-17 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-20 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-23 {
    margin-top: -175px;
  }

  .u-section-2 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-27 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-30 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-33 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 2313px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-13 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-16 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-19 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-22 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-25 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-text-26 {
    margin-top: -175px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-28 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-text-29 {
    margin-top: -175px;
  }

  .u-section-2 .u-text-30 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-31 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 2px;
    margin-right: 214px;
  }

  .u-section-2 .u-text-32 {
    margin-top: -175px;
  }

  .u-section-2 .u-text-33 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-34 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 2px;
    margin-right: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-6 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-2 .u-btn-8 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-26 {
    margin-top: -32px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 121px;
  }

  .u-section-2 .u-image-9 {
    margin-top: -28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-29 {
    margin-top: -32px;
  }

  .u-section-2 .u-text-30 {
    margin-top: 121px;
  }

  .u-section-2 .u-image-10 {
    margin-top: -28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-10 {
    margin-right: 74px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-32 {
    margin-top: -32px;
  }

  .u-section-2 .u-text-33 {
    margin-top: 121px;
  }

  .u-section-2 .u-image-11 {
    margin-top: -28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-11 {
    margin-right: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-6 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-8 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-26 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-30 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-10 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-32 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-33 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-11 {
    margin-right: 0;
  }
}.u-metadata {
    display: none !important;
} @font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
